## ibus-theme-tools 4.2.0

=== debian/changelog ===
ibus-theme-tools (4.2.0-1) hirsute; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Hollow Man (Domain Address) <hollowman@hollowman.ml>  Wed, 10 Nov 2021 15:13:55 +0800
