=== debian/control ===
Source: ibus-theme-tools
Maintainer: Hollow Man (Domain Address) <hollowman@hollowman.ml>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://github.com/openSUSE/IBus-Theme-Tools

Package: python3-ibus-theme-tools
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Generate the IBus GTK or GNOME Shell theme from existing the
 # IBus Theme Tools
 .
 [![last-commit](https://img.shields.io/github/last-commit/openSUSE/IBus-Theme-Tools)](https://github.com/openSUSE/IBus-Theme-Tools/graphs/commit-activity)
 [![pipy](https://img.shields.io/pypi/v/ibus-theme-tools.svg)](https://pypi.org/project/ibus-theme-tools/)
 .
 [![GPL Licence](https://img.shields.io/badge/license-GPL-blue)](https://opensource.org/licenses/GPL-3.0/)
 [![Repo-Size](https://img.shields.io/github/repo-size/openSUSE/IBus-Theme-Tools.svg)](https://github.com/openSUSE/IBus-Theme-Tools/archive/main.zip)
 .
 [![Total alerts](https://img.shields.io/lgtm/alerts/g/openSUSE/IBus-Theme-Tools.svg?logo=lgtm&logoWidth=18)](https://lgtm.com/projects/g/openSUSE/IBus-Theme-Tools/alerts/)
 [![Language grade: Python](https://img.shields.io/lgtm/grade/python/g/openSUSE/IBus-Theme-Tools.svg?logo=lgtm&logoWidth=18)](https://lgtm.com/projects/g/openSUSE/IBus-Theme-Tools/context:python)
 .
 ### Welcome to contribute your translation on Weblate!
 .
 [![Translation Status](https://hosted.weblate.org/widgets/ibus-customize/-/287x66-grey.png)](https://hosted.weblate.org/engage/ibus-customize/)
 .
 [中文 Chinese](https://github.com/openSUSE/IBus-Theme-Tools/blob/main/README_CN.md)
 .
 [Python Library Dependency](https://github.com/openSUSE/IBus-Theme-Tools/network/dependencies)
 .
 ## Pre-knowledge
