=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Wed, 10 Nov 2021 15:13:55 +0800
export PYBUILD_NAME=ibus-theme-tools
%:
	dh $@ --with python3 --buildsystem=pybuild
