=== debian/watch ===
# please also check http://pypi.debian.net/ibus-theme-tools/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/ibus-theme-tools/ibus-theme-tools-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
